Do I need a 4G-compatible device to use the service?